<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1b51f00bf9dd7cb8e46b55bc128e671c">
  <dict>
    <!--2020-03-28 10:28:50.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:28:50.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
